body {
	margin: 0;
	padding: 0;
	background: #f1f1f1;
}
div#fancy_outer {
z-index: 999999!important;
}
.paginat:before {
	content: "";
	display: block;
}
.paginat {
	clear: both;
	padding-bottom: 5px;
}
.paginat  a,.paginat span {
	padding: 5px 10px;
	background: #3c3de7;
	color: #fff;
	text-decoration: none;
}
.paginat  a:hover {
	text-decoration: underline;
}
.paginat .current {
	padding:5px 10px;
	background: #1c1d96;
	color: #fff;
}
.wp-pagenavi {
  display: table;
  margin: 0 auto;
}
.paginat {
  display: block;
}
.lasts-news {
	margin-top: 30px;
}
.date-lasts-news {
	color: #999;
	font: 12px Arial;
}
.lasts-news {
	min-height: 130px;
	border-bottom: 1px solid #f3f3f3;
	padding-bottom: 15px;
}
.lasts-news img {
	width: 155px;
	height: 100px;
	float: left;
	margin: 15px 15px 0 0;
}
.lasts-news a {
	display: table;
	margin: 15px 0 0 0;
	color: #333;
	font: bold 16px Arial;
	text-decoration: none;
}
.lasts-news a:hover {
	color: #00a1e3;
	text-decoration: underline;
}
.cont-lasts-news {
	color: #666;
	font: 14px Arial;
}
.cont-top {
	margin-top: 30px;
}
.cont-top div {
	width: 210px;
	display: table;
	float: left;
	text-align: center;
	padding-top: 70px;
	color: #666;
	font: 14px Arial;
}
.cont-top:after {
	content: "";
	display: table;
	clear: both;
}
.cont-top div:nth-of-type(1) {
	font: 16px Arial;
	line-height: 26px;
	background: center 0 url(http://metallnk.ru/wp-content/uploads/2014/10/con-1.png) no-repeat;
}
.cont-top div:nth-of-type(2) {
	background: center 0 url(http://metallnk.ru/wp-content/uploads/2014/10/con-2.png) no-repeat;
}
.cont-top div:nth-of-type(3) {
	background: center 0 url(http://metallnk.ru/wp-content/uploads/2014/10/con-3.png) no-repeat;
}
.title {
display: table;
font: 25px Georgia;
color: #064780;
padding-right: 15px;
float: left;
overflow: hidden;
margin:50px 0 20px 0;
}
.sendme input {
width: 270px;
background: #f3f3f3;
border: none;
outline: none;
border-radius: 5px;
color: #666;
font: 14px Arial;
padding: 5px 0 5px 15px;
margin-bottom: 7px;
border: 1px solid #ccc;
}
.sendme textarea {
width: 265px;
height: 130px;
margin: 0;
font: 14px Arial;
background: #f3f3f3;
border: none;
border-radius: 5px;
margin-bottom: 7px;
outline: none;
border: 1px solid #ccc;
padding:10px;
}
.sendme button {
width: 222px;
height: 36px;
background: url(images/but-noh.png) no-repeat;
border: none;
cursor: pointer;
color:#fff;
font: 20px 'PT Sans', sans-serif;
}
.sendme button:hover {
background: url(images/but-h.png) no-repeat;
}
.sendme:before {
content: "";
display: table;
clear: both;
}
h1 {
	color: #046ba2;
	font: 30px 'PT Sans', sans-serif;
}
h2 {
	color: #093f5c;
	font: bold 20px 'PT Sans Caption', sans-serif;
}
h3 {
	color: #007ec1;
	font: 20px 'PT Sans Caption', sans-serif;
}
h4 {
	color: #0b384f;
	font: bold 16px 'PT Sans Caption', sans-serif;
}
a {
	color: #064780;
}
ul {
	margin: 20px 0;
	padding: 0;
}
.cont-singl li {
	list-style-type: none;
	background: 5px url(images/li.png) no-repeat;
	padding: 0 0 0 30px;
	font: 14px 'PT Sans Caption', sans-serif;
	color: #0c7da9;
}
.hrader-bg {
	width: 100%;
	height: 221px;
	background: url(images/bg-top.png) repeat-x;
}
.wrapper, .header {
	width: 980px;
	margin: 0 auto;
	position: relative;
}
.header {
	height: 221px;
}
.name-logo {
	width: 261px;
	height: 116px;
	position: absolute;
	background: url(images/name-logo.png) no-repeat;
	display: table;
	bottom: 0;
	left: 359.5px;
}
.logo {
	width: 260px;
	height: 97px;
	background: url(images/logo.png) no-repeat;
	display: table;
	text-indent: -999999px;
	position: absolute;
	left: 0;
	top: 20px;
}
.middle {
	border-left: 240px solid #f1f1f1;
	position: relative;
}
.middle:after, .article:after, .news-home:after {
	display: table;
	clear: both;
	content: '';
}
.container {
	width: 100%;
	float: left;
	overflow: hidden;
	margin-right: -100%;
}
.content {
	padding: 0 20px;
}
.left-sidebar {
	float: left;
	width: 247px;
	position: relative;
	background: #f1f1f1;
	left: -247px;
}
.top-name {
	width: 257px;
	height: 54px;
	background: url(images/uslugi.png) no-repeat;
	margin: 0px 0 0 -17px;
}
.left-sidebar > li:before{
	content: "";
	width: 17px;
	height: 100%;
	position: absolute;
	left: -17px;
	display: block;
	background: url(images/menu-shadow.jpg) repeat-y;
}
.left-sidebar li, .left-sidebar ul {
margin: 0;
padding: 0;
list-style-type:none;
}
.left-sidebar > li {
	width: 240px;
	background: #fff;
	list-style-type: none;
	margin: -3px 0 0 0;
	padding: 0;
	position: relative;
}

.left-sidebar > li > ul > li {
display:block;
background: 0 18px url(images/menu-arrow.png) no-repeat;
padding: 10px 0 0 13px;
position: relative;
z-index: 99999;
}
.left-sidebar a:hover {
color:#f97e11;
}
.left-sidebar > li > ul > li > a {
margin: 0 0 5px 0;
display:table;
text-decoration:none;
font: 18px 'PT Sans', sans-serif;
color:#064780;
}
.left-sidebar > li > ul > li > ul > li {
display:block;
}
.left-sidebar > li > ul > li > ul > li > a {
color:#064780;
font: 13px 'PT Sans', sans-serif;
}
.sub-menu {
position:relative;
z-index:9999;
background: none!important;
padding-left:10px!important;
}
.bottom-img {
	width: 257px;
	height: 82px;
	margin: -30px 0 0 -18px;
	position: relative;
	z-index: 99;
	background: url(images/menu-bottom.png) no-repeat;
}
.menu-top-1 {
	position: absolute;
	bottom: 10px;
}
.menu-top-1 li {
	list-style-type: none;
}
.menu-top-1 li ul {
	margin: 0;
	padding: 0;
}
.menu-top-1 > li > .widgettitle {
	display: none;
}
.menu-top-1 > li > ul > li {
	float: left;
	padding: 0 15px;
	background: right url(images/menu-line.png) no-repeat;
}
.menu-top-1 > li > ul > li:last-child {
	background: none;
}
.menu-top-1 > li > ul > li:first-child {
	padding-left: 0;
}
.menu-top-1 > li > ul > li > a {
	color: #fff;
	font: 16px 'PT Sans', sans-serif;
	text-decoration: none;
}
.menu-top-1 > li > ul > li > a:hover {
	text-decoration: underline;
}
.menu-top-2 {
	position: absolute;
	left: 640px;
	bottom: 10px;
}
.menu-top-2 li {
	list-style-type: none;
}
.menu-top-2 li ul {
	margin: 0;
	padding: 0;
}
.menu-top-2 > li > .widgettitle {
	display: none;
}
.menu-top-2 > li > ul > li {
	float: left;
	padding: 0 15px;
	background: right url(images/menu-line.png) no-repeat;
}
.menu-top-2 > li > ul > li:last-child {
	background: none;
}
.menu-top-2 > li > ul > li:first-child {
	padding-left: 0;
}
.menu-top-2 > li > ul > li > a {
	color: #fff;
	font: 16px 'PT Sans', sans-serif;
	text-decoration: none;
}
.menu-top-2 > li > ul > li > a:hover {
	text-decoration: underline;
}
.phone-numb {
	position: absolute;
	right: 0;
	top: 5px;
}
.phone-top {
	font: bold 34px 'PT Sans', sans-serif;
	color: #ef4a24;
}
.phone-top span {
	font-size: 24px;
}
.obrcall {
	width: 222px;
	height: 36px;
	background: url(images/backcall.png) no-repeat;
	display: table;
	margin: 6px 0 0 3px;
}
.obrcall:hover {
	background: url(images/backcall-hover.png) no-repeat;
}
.email {
	color: #007ec1;
	font: 14px 'PT Sans', sans-serif;
	margin: 8px 0 0 32px;
}
.slider {
	width: 721px;
	height: 278px;
	background: url(images/slider.png) no-repeat;
	margin-top: 20px;
	position: relative;
}
.slider-img {
	width: 680px;
	height: 216px;
	background: #ccc;
	position: absolute;
	top: 20px;
	left: 20.5px;
}
.cycloneslider {
	border: none!important;
}
.cycloneslider-template-default .cycloneslider-prev{
	opacity: 1!important;
	top:207px!important;
    left:325px!important;
    background: url(images/sprite-arrows-left.png) no-repeat!important;
}
.cycloneslider-template-default .cycloneslider-next{
	opacity: 1!important;
	top:207px!important;
    left:355px!important;
    background: url(images/sprite-arrows-right.png) no-repeat!important;
}
.preim:after {
	content: "";
	display: table;
	clear: both;
}
.preim {
	width: 721px;
}
.preim > div {
	float: left;
	text-align: center;
	padding-right: 16px;
	font: 18px 'PT Sans', sans-serif;
	color: #245d9c;
}
.preim > div:last-child{
	padding-right: 0;
}
.preim1 {
	width: 220px;
	height: 66px;
	background: url(images/preim1.jpg) no-repeat;
	margin-top: 20px;
	padding-right: 52px!important;
}
.preim2 {
	width: 142px;
	background: 17px 0 url(images/preim2.jpg) no-repeat;
	padding-top: 110px;
	padding-right: 25px!important;
}
.preim3 {
	width: 122px;
	padding-top: 110px;
	background: 7px 0 url(images/preim3.jpg) no-repeat;
	padding-right: 35px!important;
}
.preim4 {
	width: 122px;
	padding-top: 110px;
	background: 3px 0 url(images/preim4.png) no-repeat;
	padding-right: 0px!important;
}
.cont {
	width: 721px;
	padding: 0 0 30px 0;
	color: #0f1213;
	font: 14px 'PT Sans Caption', sans-serif;
}
.postst-home {
	width: 220px;
	float:left;
}
.title-article {
	color: #004595;
	font: 16px 'PT Sans', sans-serif;
	display: block;
	margin: 5px 0 10px 0;
	text-decoration: none;
}
.title-article:hover, .title-news:hover {
	color: #f97e11;
}
.text-home {
	color: #0f1213;
	font: 13px 'PT Sans Caption', sans-serif;
}
.article {
	width: 721px;
}
.article > div:nth-of-type(1), .article > div:nth-of-type(2) {
	margin-right: 30px;
}
.article > span {
	color: #007ec1;
	font: 20px 'PT Sans', sans-serif;
	display: block;
	margin-bottom: 20px;
}
.article > a {
	float: right;
	display: table;
	margin-top: -40px;
	color: #0c1f3e;
	font: bold 12px 'PT Sans Caption', sans-serif;
}
.date-news {
	width: 40px;
	height: 35px;
	float: left;
	background: #fff;
	 -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    font: 12px Calibri;
    color: #394552;
    text-align: center;
    padding-top: 5px;
    margin-right: 10px;
}
.news-home {
	margin: 20px 0;
	display: table;
}
.title-news {
	color: #004595;
	font: 16px 'PT Sans', sans-serif;
	text-decoration: none;
	display: table-cell;
	vertical-align: middle;
}
.news-title {
	color: #007ec1;
	font: 20px 'PT Sans', sans-serif;
}
.allnews {
	color: #0c1f3e;
	font: bold 12px 'PT Sans Caption', sans-serif;
}
.footer {
	height: 82px;
	position: relative;
	margin-top: 60px;
	background: top url(images/line-footer.png) no-repeat;
}
.logofooter {
	width: 136px;
	height: 72px;
	background: url(images/logofooter.png) no-repeat;
	display: table;
	position: absolute;
	top: 10px;
}
.phonefooter {
	font: bold 17px 'PT Sans Caption', sans-serif;
	color: #ef4a24;
	position: absolute;
	right: 0;
	bottom: 5px;
}
.phonefooter span {
	font: bold 12px 'PT Sans Caption', sans-serif!important;
	color: #ef4a24;
}
.menu-footer {
	position: absolute;
	right: 0;
	top: 15px;
}
.menu-footer .widgettitle {
	display: none;
}
.menu-footer li {
	list-style-type: none;
}
.menu-footer ul {
	margin: 0;
	padding: 0;
}
.menu-footer ul li {
	float: left;007ec1
}
.menu-footer ul li a{
	color: #007ec1;
	font: 16px 'PT Sans', sans-serif;
	text-decoration: none;
	margin-right: 15px;
}
.menu-footer ul li a:hover {
	color: #f97e11;
}
.menu-footer ul li:last-child a {
	margin-right: 0px;
}
.bread {
	margin-top: 20px;
	color: #a2a5a7;
	font: 12px 'PT Sans', sans-serif;
}
.bread a {
	color: #6391a9;
	font: 12px 'PT Sans', sans-serif;
}
.cont-singl {
	font: 14px 'PT Sans Caption', sans-serif;
	color: #0f1213;
}
.but-blue {
	width: 720px;
	display: table;
}
.but-bg {
	width: 210px;
	height: 50px;
	padding: 0 5px;
	display: table;
	background: url(images/bg-buttom.png) repeat-x;
	float: left;
	margin: 0 20px 20px 0;
}
.but-bg:hover {
	background: url(images/but-hover.png) repeat-x;
}
.but-blue > div:nth-of-type(3), .but-blue > div:nth-of-type(6) {
	margin-right: 0;
}
.but-blue a {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font: bold 15px 'PT Sans Caption', sans-serif;
}
.alignleft {
	float: left;
	margin-right: 10px;
}
.alignright {
	float: right;
	margin-left: 10px;
}
.aligncenter {
	display: table;
	margin: 0 auto;
}
.import {
	width: 721px;
	display: block;
	background: #fff;
	padding: 8px 8px 5px 8px;
	font: 14px 'PT Sans Caption', sans-serif;
}
.import-name {
	color: #f94e0b;
	font: bold 20px 'PT Sans Caption', sans-serif;
	margin-bottom: -10px;
}
.table-blue {
	width: 721px;
	margin: 0;
	padding: 0;
	text-align: center;
	border: none;
	border-spacing: 0;
}
.table-blue tr:nth-of-type(even) td  {
	width: 240px;
	background: #fff;
	color: #000;
	font: 15px 'PT Sans Caption', sans-serif;
	border-right: 1px solid #fff;
}
.table-blue tr:nth-of-type(odd) td{
	width: 240px;
	background: #daebf1;
	color: #000;
	font: 15px 'PT Sans Caption', sans-serif;
	border-right: 1px solid #fff;
}
.table-blue tr:nth-of-type(1) th {
	width: 240px;
	background: #009edb;
	color: #fff;
	font: 15px 'PT Sans Caption', sans-serif;
	border-right: 1px solid #fff;
}
.table-blue tr td {
	padding: 10px 0;
}
.video-sing {
	display: table;
	margin: 20px auto;
	border: 5px solid #fff;
}
.slogan {
width: 220px;
font: italic bold 14px 'PT Sans Caption', sans-serif;
color:#ef4a24;
position:absolute;
top: 120px;
left: 15px;
text-align: center;
}
.forn-zapis-bg2 {
width: 100%;
height: 100%;
background: rgba(0,0,0,0.5);
position: fixed;
top: 0;
left: 0;
z-index: 999999999;
display: none;
}
.forn-zapis {
width: 380px;
background: #fff;
position: absolute;
top: 15%;
left: 37%;
border-radius: 5px;
}
.closebot {
width: 18px;
height: 18px;
display: table;
background: url(images/closebot.png) no-repeat;
float: right;
margin: -35px 5px 0 0;
}
.formtitle {
color: #064780;
font: 25px Georgia;
display: table;
margin: 40px auto 20px auto;
}
.zapisname {
padding-left: 50px;
color: #666;
font: 14px Arial;
margin-bottom: 7px;
}
.forn-zapis input, .forn-zapis textarea {
width: 285px;
height: 25px;
border-radius: 5px;
box-shadow: inset 1px 1px 3px rgba(0,0,0,0.3);
background: #f3f3f3;
border: none;
outline: none;
display: table;
margin: 0 auto 15px auto;
padding-left: 10px;
}
.forn-zapis textarea {
height:75px;
}
.forn-zapis button {
width: 222px;
height: 36px;
background: url(images/but-noh.png) no-repeat;
border: none;
box-shadow: none;
margin-top: 10px;
padding-left: 0;
outline: none;
display: table;
margin: 0 auto 15px auto;
cursor:pointer;
color:#fff;
font: 20px 'PT Sans Caption', sans-serif;
}
.forn-zapis button:hover {
background: url(images/but-h.png) no-repeat;
}